DRM_RECT_WIDTH(9)

NAME
drm_rect_width - determine the rectangle width

SYNOPSIS

int drm_rect_width(const struct drm_rect * r);

ARGUMENTS

r
    rectangle whose width is returned

RETURNS

The width of the rectangle.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT